APIs / TikTok / User Story

TikTok: User Story

User Story from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/user-storyNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
unique_idstringOptionalUp to 255 characters
user_idstringOptionalUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/user-story?unique_id=%40isi.cos" \
  -H "X-API-Key: $API_KEY"